@media screen and (max-width: 750px) {
  div.gamesList {
    display: block;
    border-spacing: 0;
  }
  div.gamesRow {
    display: block;
  }
  div.gameItem {
    display: block;
    width: 100%;
  }
  div.gameItemEmpty {
    display: none !important;
  }
  div.gameActionsWidget {
    position: static;
  }
  div.gameInfo {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 640px) {
  table.releases tr:nth-child(even) td:nth-child(1) {
    display: table-cell !important;
  }
}

/* hide icon for lower resolutions */
/* smaller title text */
@media screen and (max-width: 1024px) {
  img#icon {
    display: none;
  }
  div.gamePage_gameInfo {
    width: 100%;
    display: block;
    max-width: 600px;
    margin: 0 auto;
  }
  div.gamePage_rightColumn {
    width: 100%;
    display: block;
    float: none;
    margin-top: 1.5em;
  }
}

/* even smaller title text */
@media screen and (max-width: 640px) {
  .banner-inner h1 {
    font-size: 1.6em !important;
  }
}


/*
 - tiny title text
 - reduced user social icons size
*/
@media screen and (max-width: 360px) {
  .banner-inner h1 {
    font-size: 1.4em !important;
  }
  #user-social {
    font-size: 27px;
    letter-spacing: 4px;
  }
}

/*
 - reduced user social icons size
*/
@media screen and (max-width: 320px) {
  #user-social {
    font-size: 26px;
    letter-spacing: 3px;
  }
}